Package com.google.protobuf

# Interface GeneratedMessageV3.BuilderParent

All Superinterfaces:
  `AbstractMessage.BuilderParent`

Enclosing class:
  GeneratedMessageV3

protected static interface GeneratedMessageV3.BuilderParent extends AbstractMessage.BuilderParent
TODO(xiaofeng): remove this after b/29368482 is fixed. We need to move this interface to AbstractMessage in order to versioning GeneratedMessageV3 but this move breaks binary compatibility for AppEngine. After AppEngine is fixed we can exclude this from google3.

TODO(b/258340024): Remove at breaking change since b/29368482 was fixed in 2020

## Method Summary

### Methods inherited from interface com.google.protobuf.AbstractMessage.BuilderParent

`markDirty`